<?php
	$topdir = '.';
	require $topdir."/dacode.php3";

	if (!ereg("^[0-9]{1,}$", $id, $regs)) {
		echo lecho("Check you don't have a cookie called 'id'")."<br>";
		echo lecho("If yes remove it and come back!");
		exit;
	}

	if (!empty($id)) {
		$news = LoadClass('News');
		$attach = $news->view_attach($id);

	}

?>
